Subject: Re: ND calls
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Thu, 10 May 2007 13:42:09 -0400

If it is helpful, the phone number for this customer is:
701-293-8700
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Thursday, May 10, 2007 10:29 AM
  Subject: RE: ND calls

  I double checked to make sure ND is on the suppression list and it is indeed.  I am not sure how that one slipped through the cracks.  I will put more filters in place to insure it does not happen again.  Thanks.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, May 10, 2007 8:45 AM
  To: Dooley, Ryan
  Subject: ND calls

  Ryan,

  I noticed that there was an order placed by tele on 3/27/07 for a North Dakota customer.  Shouldn't have this been suppressed?  I can tell you that the area code for ND is 701.  Do you suppress by area code?  Can you please ensure that all ND phone numbers are not contacted?  This can not be compromised.  Let me know.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]